@charset "Shift_JIS";

/*  Top Contents
-----------------------------------------------------------------------------*/
#top_c_wrapper {
  padding: 372px 0 0;
  background-position: center top;
  background-repeat: no-repeat;
}

#top_contents {
  padding: 30px 0 0;
  background: url(../../img/ftbg.jpg) repeat-x 0 0;
}

/* top Reservation */
#top_reservation {
  margin: 0 auto;
  border-bottom: solid 1px #dbd1bc;
  width: 1100px;
  background: #f1eadc;
  overflow: hidden;
}

#top_reservation .title {
  width: 190px;
  float: left;
}

#top_reservation .res_sys {
  width: 365px;
  float: left;
}

#top_reservation .res_sys .best_rate{
padding: 25px 20px 0 0;
text-align:center;
}

#top_reservation .nav {
  padding: 15px 0 0;
  width: 245px;
  float: left;
}

#top_reservation .nav li {
  font-size: 12px;
  padding: 0 0 3px;
}

#top_reservation .nav li a {
  color: #241e1e;
  text-decoration: none;
}

#top_reservation .nav li a:hover {
  color: #E08243;
  text-decoration: underline;
}

#top_reservation .nav li img {
  vertical-align: middle;
  padding: 0 15px 0 0;
}


#en_res_btn{
text-decoration:none;font-size:20px;
width:237px;
height:45px;
display:inline-block;
line-height:45px;color:#fff;text-align:center;
background: -webkit-gradient(linear, left top, right top, color-stop(1.00, #582916), color-stop(0.00, #3E3026));
background: -webkit-linear-gradient(left, #3E3026 0%, #582916 100%);
background: -moz-linear-gradient(left, #3E3026 0%, #582916 100%);
background: -ms-linear-gradient(left, #3E3026 0%, #582916 100%);

}
/* slide bana */
.top_slidebana_wrap {
  margin: 19px 0 0;
  width: 280px;
  float: left;
}

.top_slidebana_wrap .top_slidebana { height: 81px; }

.top_slidebana_wrap .bx-pager {
  text-align: center;
  padding: 10px 0 0;
}

.top_slidebana_wrap .bx-pager-item {
  padding: 0 2px;
  display: inline-block;
}

.top_slidebana_wrap .bx-pager-link {
  text-indent: -9999px;
  width: 27px;
  height: 5px;
  display: inline-block;
  background: url(../../img/slide_pager.gif) no-repeat;
}

.top_slidebana_wrap .bx-pager-link.active { background: url(../../img/slide_pager_active.gif) no-repeat; }

/*  Contents
-----------------------------------------------------------------------------*/
#top_hospitality {
  margin: 0 auto;
  padding: 35px 0 110px;
  width: 1100px;
  overflow: hidden;
}

#top_hospitality .right_cont {
  border-left: solid 1px #88756c;
  width: 324px;
  float: right;
}

#top_hospitality .left_cont {
  width: 775px;
  float: left;
}

#top_hospitality a:hover img {
  -moz-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/* left */
#top_hospitality .l_cbox01 {
  border-bottom: solid 1px #88756c;
  float: left;
}

#top_hospitality .l_cbox02 {
  border-left: solid 1px #88756c;
  float: right;
}

#top_hospitality .l_cbox03 {
  border-bottom: solid 1px #88756c;
  border-right: solid 1px #88756c;
  float: left;
}

#top_hospitality .l_cbox04 { float: right; }

#top_hospitality .l_cbox_facebook {
  padding: 28px 0 0;
  border-right: solid 1px #88756c;
  width: 260px;
  float: left;
}

#top_hospitality .l_cbox05 {
  border-top: solid 1px #88756c;
  width: 513px;
  height: 273px;
  float: right;
}

#top_hospitality .l_cbox05 dt {
  text-align: center;
  padding: 40px 0 15px;
}

#top_hospitality .l_cbox05 dd.txt12 {
  text-align: center;
  padding: 0 0 25px;
}

#top_hospitality .l_cbox05 dd ul {
  padding: 0 0 38px 49px;
  overflow: hidden;
}

#top_hospitality .l_cbox05 dd li {
  padding: 0 10px 0 0;
  float: left;
}

#top_hospitality .l_cbox06 { float: right; }

/* right */
#top_hospitality .r_cbox01 {
  font-size: 12px;
  line-height: 20px;
  padding: 34px 0 76px;
  border-bottom: solid 1px #88756c;
}

#top_hospitality .r_cbox01 dl {
  margin: 0 auto;
  padding: 0 0 20px;
  width: 247px;
}

#top_hospitality .r_cbox01 dt { padding: 0 0 24px; }

#top_hospitality .r_cbox01 dd {
  zoom: 1;
  padding: 0 0 7px 16px;
  overflow: hidden;
}

#top_hospitality .r_cbox01 dd img {
  margin: 0 17px 0 0;
  float: left;
}

#top_hospitality .r_cbox01 a { color: #241e1e; }
#top_hospitality .r_cbox01 a:hover { color: #E08243; }
#top_hospitality .r_cbox01 .bana { text-align: center; }
#top_hospitality .r_cbox01 .bana img { margin: 0 0 5px; }

#top_hospitality .r_cbox02 {
  border-bottom: solid 1px #88756c;
  float: left;
}

#top_hospitality .r_cbox03 {
  border-left: solid 1px #88756c;
  float: right;
}

#top_hospitality .r_cbox04 {
  padding: 18px 0 0 22px;
  float: left;
}

#top_hospitality .r_cbox01 .other_l_box {
  margin: 0 auto;
  border: solid 1px #CAAA97;
  width: 270px;
  background: #f1eadc;
  padding:0 0 10px;
}

#top_hospitality .r_cbox01 .other_l_box dt {
  text-align: center;
  padding: 18px 0 10px;
}

.other_l_box ul {
  padding: 0 0 0 15px;
  overflow: hidden;
}

#top_hospitality .r_cbox01 .other_l_box dd { padding: 0; }

#top_hospitality .r_cbox01 .other_l_box li {
  padding: 0 5px 5px 0;
  float: left;
}

#top_hospitality .r_cbox01 .other_l_box li img { margin: 0; }

.resChg{font-size:16px;background:#ddb117;color:#fff;padding:10px;text-align:center;font-weight:bold;}
.resChg a{color:inherit;}